@import url("https://fonts.googleapis.com/css?family=Asul&display=swap");

:root {
  --blue-dark: #0b2036;
  --blue-accent: #31465c;
  --blue-watermark: #102c4a;
  --blue-light: #3385d6;
  --blue-white: #c0c6ce;
  --white: #f2f2f2;
  --head-fonts: "Asul", sans-serif;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  background: var(--blue-dark);
  color: var(--white);
  font-family: Arial, Helvetica, sans-serif;
  font-family: Cambria, Cochin, Georgia, Times, "Times New Roman", serif;
  font-family: cursive;
  font-family: fantasy;
  /* font-family: "Franklin Gothic Medium", "Arial Narrow", Arial, sans-serif; */
  font-family: Georgia, "Times New Roman", Times, serif;
  /* font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif; */
  font-family: Impact, Haettenschweiler, "Arial Narrow Bold", sans-serif;
  /* font-family: monospace; */
  font-family: sans-serif;
  /* font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif; */
  font-family: serif;
  font-family: "Times New Roman", Times, serif;
  font-family: "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande",
    "Lucida Sans", Arial, sans-serif;
  /* font-family: Verdana, Geneva, Tahoma, sans-serif; */
  font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande",
    "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
  font-size: 1em;
}

header {
  display: flex;
  justify-content: space-between;
  padding: 1vw;
  height: 5vh;
  border: 0px solid black;
}
#my-card {
  display: flex;
}
#my-card > section {
  position: relative;
  width: 50%;
}
#my-card > section:nth-child(1) > #title {
  /* background: white; */
  position: absolute;
  top: 20%;
  left: 20%;
  text-align: right;
}

#my-card > section:nth-child(1) h1 {
  font-size: 4vw;
  line-height: 0.7em;
  color: var(--blue-light);
  position: relative;
}
#my-card > section:nth-child(1) h1::after {
  content: " ";
  width: 1.6em;
  height: 1.6em;
  position: absolute;
  top: 0;
  right: -1.8em;
  background: var(--blue-accent);
}
#my-card > section:nth-child(1) h1::before {
  content: " ";
  width: 1.6em;
  height: 1.6em;
  position: absolute;
  bottom: -2.5em;
  right: -0.2em;
  background: var(--blue-accent);
}
#my-card > section:nth-child(1) sub {
  font-size: 2vw;
  /* line-height: 2.8vw; */
  /* position: relative; */
}

#my-card > section:nth-child(2) {
  position: relative;
}

#my-card > section:nth-child(2) p {
  margin-top: 12vw;
  font-size: 0.8vw;
  margin-left: -5.8vw;
  font-family: monospace;
  color: var(--blue-white);
  /* line-height: 2.8vw; */
  /* position: relative; */
}

header > nav > a {
  margin-right: 3vw;
  color: var(--blue-light);
  text-decoration: none;
}
.ol_alphabet {
  list-style-type: none;
  position: relative;
}
.ol_alphabet {
  position: relative;
  display: flex;
  flex-direction: column;
  background: black;
  height: 300px;
  flex-wrap: wrap;
}
.ol_alphabet > li {
  display: inline-block;
  margin-bottom: 2px;
  margin: 10px;
}
.ol_alphabet > li::first-letter {
  font-size: 16pt;
  color: var(--blue-light);
  margin-left: 10px;
  float: left;
}

.ol_alphabet > li > p {
  font-size: 8pt;
  margin-left: 50px;
}
